<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <drawable name="light_purple">#ffaec5d5</drawable>
    <drawable name="light_blue">#ffd7ecfa</drawable>
    <drawable name="deep_blue">#ff7d93ba</drawable>
    <drawable name="some_blue">#ffd8eefb</drawable>
</resources>
